Bug 96764 - Android Viewer does not show page count
Summary: Android Viewer does not show page count
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Android Viewer (show other bugs)
Version:
(earliest affected)
5.2.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Ximeng Zu
QA Contact:
URL:
Whiteboard: target:5.4.0
Keywords:
Depends on:
Blocks:
 
Reported: 2015-12-29 11:08 UTC by Gülşah Köse
Modified: 2017-05-28 05:19 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gülşah Köse 2015-12-29 11:08:57 UTC
Android Viewer does not show an .odt file's total page number
Comment 1 QA Administrators 2017-03-06 13:57:59 UTC Comment hidden (obsolete)
Comment 2 Ximeng Zu 2017-04-06 02:59:43 UTC
I'd like to work on this. I did some search. The UNO command should be StatePageNumber. Correct me if wrong please.
Comment 3 Commit Notification 2017-04-18 12:11:47 UTC
Ximeng Zu committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=78bc5053a15ef218cce394b0d0e012f1700f760a

tdf#96764 - Android Viewer does not show page count

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 5 krishna [:kr1shna] 2017-05-28 05:19:57 UTC
per comment 4, verified.